src: |
  SELECT t_pole.oid AS join_pole_id,
      t_pole.code AS pole_code,
      t_pole.texte AS pole_texte,
      t_pole.section_id AS pole_section_id,
      t_pole.section_code AS pole_section_code,
      t_pole.section_texte AS pole_section_texte
     FROM pmsi.t_pole;